/*
 Theme Name:   i-transform_child
 Description:  i-transform_child Theme
 Template:     i-transform
*/

* {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
}

.site-header {
	min-height: 100px;
}
.slidexnav,
.da-dots,
.da-slide,
.da-arrows {
	display: none;
}
.iheader {
	display: none;
}
.entry-meta {
	display: none;	
}
.archive-title {
	background-color: #3b81ba;
	color: #fff;
	padding: 20px;
}
#post-185 .entry-title１ {
	/* お問い合わせタイトル部分 TESTはpost-54 */
	background-color: #3b81ba;
	color: #fff;
    margin: -40px 0 40px -15px;
	padding: 20px;
}


.home .top_area {
	padding: 0 0 20px 20px;
}
.home .top_area h3 {
	position: relative;
	height: 50px;
	line-height: 50px;
	font-size: 1.3rem;
	font-weight: bold;
	color: #fff;
	margin: 20px 0 40px;
	padding: 0 1em;
	background-color: #3b81ba;
}
.home .top_area h3::before,
.home .top_area h3::after {
	content: '';
	position: absolute;
}
.home .top_area h3::before {
	top: 100%;
	left: 0;
	border-width: 0 15px 10px 0;
	border-style: solid;
	border-color: transparent;
	border-right-color: #305777;
}
.home .top_area h3::after {
	top: 0;
	right: 0;
	z-index: 2;
	border-width: 25px 20px;
	border-style: solid;
	border-color: transparent;
	border-right-color: #fff;
}
.home .top_area li {
	padding: 10px 0;
}

.meta-img,
.entry-thumbnail,
.attachment-post-thumbnail,
.size-post-thumbnail,
.wp-post-image {
    background: #fff;
	border-top: none;
    color: #fff;
}

.site-content .post div.meta-img div.entry-thumbnail img {
    padding-top: 0;
    background: #fff;
}

.entry-header p {
	font-size: 12px;
}

.site-footer {
	background-color: #eee;
	color: #999;
}
.site-footer .site-info {
	padding: 10px;
}


@media (max-width: 1069px) {
	
	/* Small menu */
	.menu-toggle {
		top: 0px;
		right: 0px;
		left: auto;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-bottomright: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
	}
	.topsearch {
		padding-right: 70px;
	}


}